Subject: RE: MOLDEN display

From: "Mark Thompson" <[email-masked]>
Date: Mon, 18 Feb 2002 14:08:22 -0800

Dear Per-Ola,

If you have access to a Windows-based computer, ArgusLab has terrific
capabilities for generating surfaces from any data that can be put into a
simple Gaussian cube file format.

You can download a trial version at www.arguslab.com

Cheers,
Mark

=================================
Mark Thompson, Ph.D.
Planaria Software
Seattle, WA.
http://www.arguslab.com
=================================

> -----Original Message-----
> From: Computational Chemistry List [mailto:[email-masked]]On
> Behalf Of Per-Ola Norrby
> Sent: Monday, February 18, 2002 5:48 AM
> To: [email-masked]
> Subject: CCL:MOLDEN display
>
>
> 	Dear CCL:ers,
>
> 	I want to visualize orbitals in a molden file.  Currently,
> I'm using molden for this (logically...), but for the size of system
> I'm currently looking at (ca 300 basis functions), drawing one
> 3D-orbital on screen requires ca 5 minutes (I'm working on an SGI
> O2).  Any tips on a faster program which is able to read molden
> files?  Alternatively, any fast orbital display program and a
> conversion utility?  I have access to Spartan (an old version) and
> Molekel, if someone happens to have a way to convert my molden-file
> (molden -> mkl would be ideal).  I also have Molecule on a Macintosh,
> and a couple of Linux machines, if you have any tips for those.
> Please, send no suggestions about Windows programs to me, I have no
> such machines, and will not get any.
>
> 	Best regards,
>
> 	Per-Ola Norrby
> --
>
> ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> Per-Ola Norrby, Assoc. Professor, http://compchem.dfh.dk/PeO/
> Technical University of Denmark, Dept. of Chem., Org. Chem.
> Building 201, Kemitorvet, DK-2800 Kgs. Lyngby, Denmark
> Email: [email-masked]  tel +45-45252123,  fax +45-45933968
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] --
> To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher:
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
>
>
>
>
>
>